#ifndef __NAND_FTL_H
#define __NAND_FTL_H

#ifdef __cplusplus
extern "C" {
#endif

#include <stdint.h>

int nand_ftl_init(void);
int nand_ftl_format(void);
void nand_ftl_deinit(void);

#ifdef __cplusplus
}
#endif

#endif
